Page 3 of 13 FirstFirst 12345 ... LastLast
Results 21 to 30 of 121

Thread: Cups seems broken under 12.04 LTS...

  1. #21
    Join Date
    Oct 2006
    Location
    everywhere, but nowhere
    Beans
    1
    Distro
    Kubuntu 6.06 Dapper

    Re: Cups seems broken under 12.04 LTS...

    I'm experiencing this as well.... can't seem to get it to work at all, on 12.04, canon ip2600
    Edit:
    My canon ip2600 is working with 12.04 now, Instead of using the michael gruz repo, I followed the instructions here: http://ubuntuforums.org/showpost.php...4&postcount=33

    (got the drivers from http://support-asia.canon-asia.com/ )
    And to make the dependencies pass, I changed libcupsys2 to libcups2 and libpopt0 to 1.16

    And a final note, I REMOVED the printer from the cups config, then TURNED THE PRINTER off, and unplugged the USB cable BEFORE installing these packages. Then I turned the printer on WITHOUT the USB connected, WAITED for warmup to COMPLETE. Then connected the cable.

    Dunno if all these particular steps are necessary, but this is exactly what worked for me with an up to date 12.04 after trying various fixes including completely hunting down and downgrading cups dependencies for hours.
    Last edited by duncanidaho391; May 10th, 2012 at 08:59 PM.

  2. #22
    Join Date
    Mar 2006
    Location
    Sevierville, Tennessee
    Beans
    1,279
    Distro
    Ubuntu Development Release

    Re: Cups seems broken under 12.04 LTS...

    I concur that cups in 12.04 is broken on my HP Photosmart 8250. What seems strange is that I can print with libreoffice and acroread. I can't print with AfterShot Pro, gimp, shotwell, and most other programs. Whats real strange is that Bibble5 prints about 50% of the time. So yes Cups in 12.04 is broken.
    Gary
    Linux since 1995, Ubuntu since 2006

  3. #23
    Join Date
    Mar 2007
    Beans
    31

    Re: Cups seems broken under 12.04 LTS...

    Quote Originally Posted by ratcheer View Post
    Adding my voice to this, I am unable to print to a Canon MP620 from 12.04. I can print without problems in 11.10. I am having to keep 11.10 on my PC just for printing.

    Tim
    Here is a script which will install working drivers http://rackerua.com/2011/05/mp-620-6...ral-installer/

    One problem I still have is printing multiple pages on one page. I can set it ie to two pages per page, but it's scaled as if I choose 4 pages per page. Anyone else having this problem in 12.04?

  4. #24
    Join Date
    Jun 2009
    Location
    Alabama
    Beans
    2,232

    Thumbs up Re: Cups seems broken under 12.04 LTS...

    Quote Originally Posted by evaarties View Post
    Here is a script which will install working drivers http://rackerua.com/2011/05/mp-620-6...ral-installer/

    One problem I still have is printing multiple pages on one page. I can set it ie to two pages per page, but it's scaled as if I choose 4 pages per page. Anyone else having this problem in 12.04?
    Thank you, but I have already run that script several times. It worked on Oneiric, but not on Precise. For me, anyway.

    Tim
    Cyberpower PC, Core i5 2500 3.3 gHz, 8GB DDR3, ATI 6770 1GB, Samsung BX 2440 LED 1080p, 1 TB SATA III, 2 TB SATA III, Siduction Linux 64-bit

  5. #25
    Join Date
    Mar 2007
    Beans
    31

    Re: Cups seems broken under 12.04 LTS...

    Quote Originally Posted by ratcheer View Post
    Thank you, but I have already run that script several times. It worked on Oneiric, but not on Precise. For me, anyway.

    Tim
    Have you also tried the latest version? Just 15 hours ago a new version was placed online which fixes problems with 12.04 64bit.

  6. #26
    Join Date
    Oct 2006
    Location
    Rural Lincolnshire
    Beans
    94
    Distro
    Ubuntu 12.04 Precise Pangolin

    Re: Cups seems broken under 12.04 LTS...

    I am having same sort of problem with an Canon IP4200 and 12.04, is there any news, rumour or response yet?

  7. #27
    Join Date
    Oct 2006
    Location
    Rural Lincolnshire
    Beans
    94
    Distro
    Ubuntu 12.04 Precise Pangolin

    Re: Cups seems broken under 12.04 LTS...

    I am having same sort of problem with an Canon IP4200 and 12.04
    Is there any news, rumour or response yet?
    Cheers
    old_dog

  8. #28
    Join Date
    Oct 2006
    Location
    Rural Lincolnshire
    Beans
    94
    Distro
    Ubuntu 12.04 Precise Pangolin

    Re: Cups seems broken under 12.04 LTS...

    My apologies for posting twice.....
    I am going to blame it on the high speed internet we have round here, in fact last year someone did an experiment with a carrier pidgeon and t'internet you know what the carrier pidgeon won!

  9. #29
    Join Date
    Nov 2007
    Location
    London, England
    Beans
    5,468
    Distro
    Xubuntu 14.04 Trusty Tahr

    Re: Cups seems broken under 12.04 LTS...

    Another "Me too" post.
    In my case, networked HP laserjet 4050 worked in many previous versions of Ubuntu, in 12.04 it just prints an error message (accessviolation and OFFENDING COMMAND if I remember rightly). Test page prints OK so I guess it might be a problem in the postscript generator.

  10. #30
    Join Date
    May 2012
    Beans
    2

    Re: Cups seems broken under 12.04 LTS...

    I did this what was on launchpad:

    https://bugs.launchpad.net/ubuntu/+s...713/comments/7

    (replacing that printer with AL-CX11.ppd)

    /tmp/printout came up 0 length.

    It seems that it does not render anything to ps when printing.
    Intresting

    EDIT:

    Solved!
    Debugging further on cmd inside pstoalcx11.sh found that libstdc++.so.5 was missing.
    This was not written to any log, just found out when executing command on terminal.
    "sudo apt-get install ia32-libs" installs a lot of libs including the missing one.
    Last edited by pkilpo; May 13th, 2012 at 12:11 PM.

Page 3 of 13 FirstFirst 12345 ... LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •